{
  "verseBefore": "I will send hornets before you that will drive out the Hivites, Canaanites, and the Hittites from before you. ",
  "verseAfter": "And I will send the hornet before your face and it will drive out the Hivites, Canaanites, and the Hittites from before your face. ",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 23,
  "activeVerse": 28,
  "modifiedTimestamp": "2021-07-29T17:53:16.773Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 23,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_23"
  }
}
